@import url(https://fonts.googleapis.com/css?family=Lato:900,300);
@import url(https://weloveiconfonts.com/api/?family=fontawesome);


#flight-datepicker {
  margin-top: 36px;
}
@media screen and (min-width: 400px) {
  #flight-datepicker {
    display: flex;
  }
}
#flight-datepicker .form-item {
  position: relative;
  margin: 12px 0 60px;
}
@media screen and (min-width: 400px) {
  #flight-datepicker .form-item {
    margin: 12px 24px 0 0;
  }
}
#flight-datepicker label {
  display: block;
  margin-bottom: 8px;
  color: white;
}
#flight-datepicker input {
  display: block;
  margin-bottom: 8px;
  padding-bottom: 6px;
  width: 100%;
  font-family: "Lato", sans-serif;
  font-size: 22px;
  font-weight: bold;
  text-align: left;
  color: #0e3e43;
  background-color: transparent;
  border: none;
  border-bottom: 2px solid #ffffff;
  border-radius: 0;
  outline: none;
  transition: border-color 0.2s ease-out;
}
#flight-datepicker input:first-child, #flight-datepicker input:last-child {
  border-radius: 0;
}
#flight-datepicker input::-webkit-input-placeholder {
  color: #0e3e43;
  font-size: 14px;
  line-height: 30px;
  -webkit-transition: color 0.2s 0.2s ease-out;
  transition: color 0.2s 0.2s ease-out;
}
#flight-datepicker input:-moz-placeholder {
  color: #0e3e43;
  font-size: 14px;
  line-height: 30px;
  -moz-transition: color 0.2s 0.2s ease-out;
  transition: color 0.2s 0.2s ease-out;
}
#flight-datepicker input::-moz-placeholder {
  color: #0e3e43;
  font-size: 14px;
  line-height: 30px;
  -moz-transition: color 0.2s 0.2s ease-out;
  transition: color 0.2s 0.2s ease-out;
}
#flight-datepicker input:-ms-input-placeholder {
  color: #0e3e43;
  font-size: 14px;
  line-height: 30px;
  -ms-transition: color 0.2s 0.2s ease-out;
  transition: color 0.2s 0.2s ease-out;
}
#flight-datepicker input:focus {
  border-bottom-color: #125259;
}
#flight-datepicker input:focus::-webkit-input-placeholder {
  color: transparent;
  -webkit-transition: color 0.2s ease-out;
  transition: color 0.2s ease-out;
}
#flight-datepicker input:focus:-moz-placeholder {
  color: transparent;
  -moz-transition: color 0.2s ease-out;
  transition: color 0.2s ease-out;
}
#flight-datepicker input:focus::-moz-placeholder {
  color: transparent;
  -moz-transition: color 0.2s ease-out;
  transition: color 0.2s ease-out;
}
#flight-datepicker input:focus:-ms-input-placeholder {
  color: transparent;
  -ms-transition: color 0.2s ease-out;
  transition: color 0.2s ease-out;
}
#flight-datepicker .date-text {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  top: calc(100% + 6px);
  font-size: 12px;
  color: white;
}
@media screen and (min-width: 400px) {
  #flight-datepicker .date-text {
    top: 100%;
  }
}




.datepicker.dropdown-menu {
  padding: 0;
  background-clip: border-box;
  border: none;
  border-radius: 0;
  -webkit-animation: popup 0.2s ease-out forwards;
          animation: popup 0.2s ease-out forwards;
}
/*color mes anterior desactivado*/
.datepicker.dropdown-menu table {
  background-color: #213b8d; /*#1b7983;*/
}
/*color bajo mes titulo*/
.datepicker.dropdown-menu table thead {
  background-color: #213b8d;/* #1b7983;*/
}
.datepicker.dropdown-menu table thead tr {
  border-top: 0;
}
/*fondo de los numeros*/
.datepicker.dropdown-menu table tbody {
  background-color:  white;
}
/*borde bajo los numeros*/
.datepicker.dropdown-menu table tr {
  border-top: 0px solid   #ededed;
}
/*altura de numeros
-tamaño de numeros
*/
.datepicker.dropdown-menu table tr td, .datepicker.dropdown-menu table tr th {
  width: auto;
  height: 24px;
  padding: 8px;
  font-size: 16px;
  border-radius: 0;
  transition: background-color 0.6s ease-out;
}
/*pading de numeros*/
@media screen and (min-width: 400px) {
  .datepicker.dropdown-menu table tr td, .datepicker.dropdown-menu table tr th {
    padding: 12px;
  }
}

.datepicker.dropdown-menu table tr td:hover, .datepicker.dropdown-menu table tr td.active:hover, .datepicker.dropdown-menu table tr td:active:hover, .datepicker.dropdown-menu table tr th:hover, .datepicker.dropdown-menu table tr th.active:hover, .datepicker.dropdown-menu table tr th:active:hover {
  border-color:   #ededed;
  border-radius: 0;
  transition: background-color 0.2s ease-out;
}
/*otro dia seleccionado*/
.datepicker.dropdown-menu table tr td.focused, .datepicker.dropdown-menu table tr td.selected, .datepicker.dropdown-menu table tr th.focused, .datepicker.dropdown-menu table tr th.selected {
  background-color: #ff6600;/* #24A0AD;*/
  border-color: #ededed;
  border-radius: 0;
}
/*dia seleccionado*/
.datepicker.dropdown-menu table tr td.active, .datepicker.dropdown-menu table tr td.active:focus, .datepicker.dropdown-menu table tr td.active.active:hover, .datepicker.dropdown-menu table tr td:active:focus, .datepicker.dropdown-menu table tr td.highlighted, .datepicker.dropdown-menu table tr th.active, .datepicker.dropdown-menu table tr th.active:focus, .datepicker.dropdown-menu table tr th.active.active:hover, .datepicker.dropdown-menu table tr th:active:focus, .datepicker.dropdown-menu table tr th.highlighted {
  background-color: #ff6600;/* #1b7983;*/
  border-color: #ededed;
}
/*titulo mes y año*/
.datepicker.dropdown-menu table tr th.datepicker-switch {
  font-size: 20px;
  font-weight: bold;
  line-height: 2;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  color: #ffffff;
  background-color: inherit;
  border-radius: 0;
}
/*mes siguiente*/
.datepicker.dropdown-menu table tr th.prev,
.datepicker.dropdown-menu table tr th.next {
  color: #ffffff;
  background-color: #001b45;/*  #17656e;*/
  border-radius: 0;
  font-size: 28px;
}
/*nombres de la semana*/
.datepicker.dropdown-menu table tr th.dow {
  padding: 2px 12px;
  font-size: 12px;
  line-height: 2;
  color: #ffffff;
  background-color: #213b8d;/* #19717a;*/
  border-top: 1px solid  #213b8d;/* #196d76;*/
  border-radius: 0;
}
/*ancho del dia*/
.datepicker.dropdown-menu table tr td.day {
  width: 24px;
  border-right: 0px solid #ededed;
}
.datepicker.dropdown-menu table tr td.day:last-child {
  border-right-width: 0;
}
/*fondo dias intermedios*/
.datepicker.dropdown-menu table tr td.range {
  background-color: #ffccaa;/* #eeeeee;*/
 /* color: #ffffff;*/

}

/*color dias siguientes*/
.datepicker.dropdown-menu .new,
.datepicker.dropdown-menu .old {
  color:  #bbb;  
}


/*color dias desactivados*/

.datepicker.dropdown-menu .disabled,
.datepicker.dropdown-menu .disabled:hover {
  color:  #ccc;  
  background-color: #f5f5f5;
}


[class*=fontawesome-]:before {
  font-family: "FontAwesome", sans-serif;
}

.fontawesome-calendar {
  position: absolute;
  top: 26px;
  right: 0;
  font-size: 24px;
  z-index: -99;
}

@-webkit-keyframes popup {
  from {
    opacity: 0;
    transform: translateY(12px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes popup {
  from {
    opacity: 0;
    transform: translateY(12px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}